<?php $pageno = 1; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<?php include('template/head.php'); ?>
	<script type="text/javascript">
	function ValidateForm(){
		var notification_for=document.forms["frmUsers"]["notification_for"].value;
		if (notification_for==null || notification_for=="")
			{
				alert("Please Enter Notification For");
				return false;
			}
		var day=document.forms["frmUsers"]["day"].value;
		if (day==null || day=="")
			{
				alert("Please Enter Days");
				return false;
			}
		if(!validateNumeric(day)){
				alert("Enter a numeric value");
				return false;
			}
		var notification_email=document.forms["frmUsers"]["notification_email"].value;
		if (notification_email==null || notification_email=="")
			{
				alert("Please Enter Notification Email");
				return false;
			}
		
		function validateNumeric(numValue){
		if (!numValue.toString().match(/^[-]?\d*\.?\d*$/)) 
				return false;
		return true;		
		}	
	}
	</script>
</head>
<body>
<?php include('template/header.php'); ?> 
<div class="grid_16" id="navheader">
	<?php include('template/topnav.php'); ?>
</div>
<div class="grid_16" id="tabs">
	<div class="container">
		<ul>
			<li><a href="<?php echo base_url(); ?>index.php/Administrator/UploadLog/" class="current" ><span>Upload Handheld Data</span></a></li>
		</ul>
	</div>   
</div>
<div class="container_16" id="wrapper">	
    <div class="grid_16" id="content"> 
		<div class="grid_9">
			<h1 class="news_edit">Upload Handheld Data</h1>
		</div>
		<div class="grid_15" id="textcontent">
			<div id="table">
				<div id="user_profile_main_div">
					<div id="message">
					<?php 
					if($this->session->flashdata('flsh_msg')) {
						?><p id="success" class="info"><span class="info_inner"><?php echo $this->session->flashdata('flsh_msg'); ?></span></p> <?php
					} 
					if($this->session->flashdata('flsh_msg1')) {
						?><p id="error" class="info"><span class="info_inner"><?php echo $this->session->flashdata('flsh_msg1'); ?></span></p> <?php
					} 
					?>
					</div>
					<div class="clear"></div>
					<div style="margin: 0 auto;width: 47%;">
						<form action="<?php echo base_url(); ?>index.php/Administrator/HandheldProcess" method="post" enctype="multipart/form-data" name="frmUsers" id="frmTransaction" onSubmit="return ValidateForm()">
							<fieldset class="topleft">
								<legend class="legend">Upload Handheld Data</legend>
								</br></br></br></br>
								<div  class="change_pwd_container_user_list">
									<label style="float: left;">Select File<span style="color:red;">*</span></label>
									<input type="file"  class="smallInput medium" name="datafile">
								</div>
							</fieldset>
							<div class="clear"></div>
							<div style="width:100%;float:left;">
								<span class="button" style="float: left;"><input type="submit" class="buttoncc" value="Submit" name="btnNotificationAdd"></span>
								<p style="float:right;"><font color="Red">Fields marked with * are mandatory&nbsp;</font></p>
							</div>
						</form>	
					</div>
				</div>
			</div>
		</div>
		<div class="clear"> </div>		
	</div>
</div>
<?php include('template/footer.php'); ?>
</body>
</html>